Get list of inputs for a custom delivery form

Gets the list of adHoc inputs required to deliver via custom delivery.

Each input has a name and type in the following format:

{
  "name": "variable_name_here",
  "type": "string"
}

Table inputs are defined using the convention below:

{
  "name": "table_variable_name",
  "type": "table",
  "columns": [
    {
      "name": "table_column_name",
      "type": "integer"
    }
  ]
}
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

Unique identifier of the custom delivery option whose input form fields should be retrieved. Obtain this value from GET /integration/v2/delivery; must reference an option where isCustom is true.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json